Subject: Re: bug#60585: 30.0.50; global-text-scale-adjust shrinks window (was not before)

From: Jean Louis <[email-masked]>
Date: Fri, 6 Jan 2023 15:55:49 +0300

* Eli Zaretskii <[email-masked]> [2023-01-06 09:50]:
> > From: Jean Louis <[email-masked]>
> > Date: Fri, 06 Jan 2023 01:28:04 +0300
> > 
> > I have just pulled latest Emacs and used with -Q option:
> > `global-text-scale-adjust' which I have used last days upon first
> > startup.
> 
> I cannot reproduce this with the current master branch, FWIW.  Maybe
> it's X-specific or something.

Is it maybe in Lucid?

> Do you know which repository version did you use for the previous
> build?

[remote "origin"]
	url = git://git.sv.gnu.org/emacs.git
	fetch = +refs/heads/feature/integration-of-dictionary-el

--
Jean

Take action in Free Software Foundation campaigns:
https://www.fsf.org/campaigns

In support of Richard M. Stallman
https://stallmansupport.org/